body {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	background-color: #000000;
	width: 100%;
}
#bgimg_top {
	background-color: #000000;
	background-attachment: fixed;
	background-image: url(/images/back.jpg);
	background-position: center top;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -200;
	width: 100%;
	height: 100%;
}
audio {
	width: 320px;
	padding: 0px;
	margin: 0px;
}


#layout_header {
    width: 100%;
    padding-top: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: #FFFFFF;
    border-radius: 20px;
    max-width: 1280px;
}
#layout_body {
	width: 100%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-y;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #FFFFFF;
	border-radius: 20px;
	max-width: 1260px;
}

#layout_footer {
	width: 100%;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	background-repeat: repeat-y;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 20px;
	max-width: 1260px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#page_col_centre {
	float: left;
	width: 440px;
	padding-right: 20px;
	padding-left: 20px;
	min-height: 350px;
}
#page_col_full {
	padding-right: 15px;
	padding-left: 15px;
}
#page_col_main {
	float: left;
	width: 80%;
	padding-right: 15px;
	padding-left: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#page_col_left {
	float: left;
	width: 20%;
	padding: 4px;
	border: 1px solid #999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#page_col_right {
	float: left;
	width: 20%;
	padding: 4px;
	border: 1px solid #999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a#rss {
	
	font-size: 13px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.clear {
	clear: both;
	height: 0px;
}


img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#wrapper_header {
	background-repeat: repeat-x;
	background-position: center;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border-bottom: 5px solid #058AD5;
}
#wrapper_body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
#wrapper_footer {
	margin: 0px;
	padding: 0px;

}
#layout_footer a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
}
#top_logo {
	float: left;
	width: 345px;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#top_contact {
	float: left;
	height: 100px;
	width: 540px;
}
#top_menu {
    width: 100%;
    margin: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 360px;
	text-align: right;
}
#page_col_left h3 {
	background-color: #036;
	display: block;
	padding: 5px;
	color: #FFF;
	margin: 0px;
	background-image: url(/images/heading_back.png);
}
#page_col_right h3 {
	background-color: #036;
	display: block;
	padding: 5px;
	color: #FFF;
	margin: 0px;
	background-image: url(/images/heading_back.png);
}
h2 a {
	color: #0B88DA;
	text-decoration: none;
}
#breadcrumb {
	font-size: 14px;
	color: #FFFFFF;
	padding: 10px;
	margin-bottom: 10px;
	background-color: #000000;
	width: auto;
	float: left;
	clear: both;
}
#breadcrumb a {
	color: #FFFFFF;
	text-decoration: none;
}
#layout_footer #foot_contact {
	float: right;
	width: 280px;
}
#layout_footer #foot_menu li {
	float: left;
	width: 140px;
	list-style-type: none;
	padding: 3px;
	font-size: 18px;
}
#layout_footer #foot_menu {
	margin: 0px;
	width: 520px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#side_menu {
	margin: 0px;
	padding: 0px;
}
#side_menu li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#side_menu li a {
	padding: 5px;
	display: block;
	color: #012845;
	text-decoration: none;
}
#side_menu ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#side_menu ul li a {
	color: #666;
}
#layout_footer #foot_contact p {
	font-size: 12px;
	line-height: normal;
}
#layout_footer #websponsor {
	float: right;
}
#layout_header #top_nav {
	text-align: right;
	height: 85px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
}
#layout_footer p {
	line-height: normal;
}
#layout_footer .sponsor {
	font-size: 18px;
	font-weight: bold;
}
#main_body {
	width: 80%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 25px;
	padding-right: 10px;
	float: left;
}
#banner_image {
	height: 145px;
	background-image: url(/images2015/banner_image.jpg);
	background-size: cover;
	border-bottom: 5px solid #000000;
}
#banner_image.section_news {
	background-image: url(/images2015/banners/banner_media.jpg);
}
#banner_image.section_image {
	background-image: url(/images2015/banners/banner_image.jpg);
}
#banner_image.section_members {
	background-image: url(/images2015/banners/banner_members.jpg);
}
#banner_image.section_sports {
	background-image: url(/images2015/banners/banner_sports.jpg);
}
#banner_image.section_games {
	background-image: url(/images2015/banners/banner_games.jpg);
}
#banner_image.section_about {
	background-image: url(/images2015/banners/banner_about.jpg);
}
#mobile_sponsor {
	display: none;
}


	@viewport {
		width:device-width;
	}
	@-ms-viewport{width:device-width}


@media (max-width: 980px) {
#top_menu {
	width: 100%;
	margin: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	padding-left: 0px;
	clear: both;
	float: none;
}
#layout_header #top_nav {
	text-align: right;
	height: 80px;
	padding-top: 20px;
}
}

@media (max-width: 850px) {
	#page_col_left {
		display: none;
	}
	#page_col_right {
		width: 25%;
	}
	#page_col_centre {
		width: 75%;
	}
	#page_col_main {
		width: 100%;
	}
	#wrapper_header, #wrapper_footer {
	padding: 0px;
	}
#main_body {
	width: 80%
%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	width: 100%;
}
#layout_header #top_nav {
	padding-top: 10px;
}
#layout_header #top_nav #sponsor {
	clear: both;
	display: inline-block;
}
}

@media (max-width: 780px) {
	#page_col_left {
		display: none;
	}
	#page_col_right {
		display: none;
	}
	#page_col_centre {
		width: 100%;
	}
	#page_col_main {
		width: 100%;
	}
}

@media (max-width: 720px) {
#layout_header #top_nav #sponsor img.text_image {
	display: none;
}
}

@media (max-width: 650px) {




}

@media (max-width: 520px) {

#layout_header #top_nav {
	display: none;
}
#top_logo {
	float: none;
	height: auto;
	width: 100%;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#mobile_sponsor {
	display: block;
	height: 60px;
	background-image: url(/images2015/top_sponsor_mobile.png);
	background-repeat: no-repeat;
	background-position: center 0%;
}
}

@media (max-width: 360px) {
#layout_footer #websponsor {
	float: none;
}
#top_logo img {
	height: auto;
	width: 90%;
}

}
